body { 
	margin:0px; 
	padding: 0px; 
	background-color: white; 
	font-family: verdana, arial, sans serif; 
	font-size: 12px; 
	color: #000; 
}
	
p, td, li { 
	font-family: verdana, arial, sans serif; 
	font-size: 12px; 
	color: #000; 
	line-height: 140%; 
}

h1 { 
	color: #336699; 
	font-size: 20px; 
	line-height: 100%; 
}

h2 { 
	color: #336699; 
	font-size: 18px; 
	line-height: 100%;
}

h3 { 
	color: #336699; 
	font-size: 16px; 
	line-height: 100%;
}

h4 { 
	color: #336699; 
	font-size: 14px; 
	line-height: 100%;
}

h5 { 
	color: #336699; 
	font-size: 12px; 
	line-height: 100%;
}

a { 
	color: #336699; 
}

a:hover { 
	color: #3399CC; 
	text-decoration: none; 
}

.top {
	width: 100%;
	height: 34px;
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #336699;
}
	
.top2 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	background-color: #3399CC;
	height: 9px;
}

.left {
	top: 43px;
	left: 0px;
	margin: 0px;
	padding: 6px 9px 30px 9px;
	border: 0px;
	background-color: #6CB3D7;
	min-height: 300px;
	background-image: url(design01_blue_navbot.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 160px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 142px;
	float: left; }
	
.right {
	width: auto;
	position: absolute;
	left: 180px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	background: none;
	margin: 0px 0px 0px 0px;
	float: left; }

.body {
	position: relative;
	padding: 20px;
}

.menupad {
	margin:3px 0px 0px 0px; 
}

.menu { 
	background-color: #A7D1E7; 
	color: #336699; 
	font-family: verdana, arial, sans serif; 
	font-size: 11px; 
	padding: 4px; 
	text-decoration: none;
	display: block; 
	font-weight: bold; 
	width: 142px; 	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:134px;
}
html>body .menu {
  width:134px;
}

.menu:hover { 
	background-color: #336699; 
	color: white;
}

.submenu { 
	color: #336699; 
	font-family: verdana, arial, sans serif; 
	font-size: 11px; 
	padding: 2px 2px 2px 6px; 
	text-decoration: none;
	display: block;  
	width: 142px; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:134px;
}
html>body .submenu {
  width:134px;
}

.submenu:hover { 
	background-color: #336699; 
	color: white;
}

/* Cart styles */
.shopping { 
    background-color: #336699; 
    height: 20px; 
    text-align: center; 
}
 
.checkout_table_bgcol { 
    background-color: #336699; 
}
 
.checkout_toprow { 
    background-color: #336699; 
    color: #FFF; 
    font-weight: bold; 
}
 
.checkout_td_bgcol { 
    background-color: #FFF;
}

 
.checkout_td_bgcol a{ 
    color: #336699;
}

form {
    margin: 0px;
}
 
small {
    font-size: 11px
}
 
.cellshade {
   background-color: #FFF;
   border: 1px solid #3399CC;
   text-align: left;
}
 
.cellshade a {
   color: #6600FF;
}
 
.cellshade a:hover {
   color: #6600FF;
}
 
.thumb {
   border: 1px solid #3399CC;
  height: 100px;
}
 
.fullscale {
   border: 0px;
   border: 1px solid #3399CC;
}
 
.product_pricing {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #FF0000;
}
 
.shopfront_input {
    font-family: verdana, arial, sans serif; 
    font-size: 11px; 
    color: black;
}
 
.checkout_input { 
    font-family: verdana, arial, sans serif; 
    font-size: 11px; 
    color: black; 
}
 
.checkout_button { 
 font-family: verdana, arial, helvetica;
 font-size: 11px;
 color: #FFF;
 background-color: #3399CC;
}
 
.breadcrumbs { 
    font-size: 11px; 
    font-weight: bold 
}
.cart_button { 
 font-family: verdana, arial, helvetica;
 font-size: 11px;
 color: #FFF;
 background-color: #3399CC;
}